package intrinsic.flash.filesystem;

public class EncryptedLocalStore extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public EncryptedLocalStore() {
}


/** Static Methods */
public static native intrinsic.flash.utils.ByteArray getItem(String arg0);
public static native void removeItem(String arg0);
public static native void setItem(String arg0, intrinsic.flash.utils.ByteArray arg1);

/** Methods */

}
